﻿#ausklapper {
	width: 100%;
	background: #001E39;
}

.invisible {
	display: none;
}

#meta_buttons {
	position: relative;
	margin: 0 auto;
	width: 960px;
	z-index: 200;
}

#meta_buttons h3 {
	position: absolute;
	padding: 0;
	overflow: hidden;
	display: block;
	/*height: 0px !important;*/
	height /**/: 27px;
}

.meineseite {
	top:1px;
	width: 104px;
	right: 0px;
	background: url('/images/buttons/DE/normal/button-meineseite1.gif') top left no-repeat;
	cursor: hand;
	outline: none;	
}

.privalto {
	top: 3px;
	width: 98px;
	right: 134px;
	background: url('/images/buttons/DE/normal/button-privalto.gif') top left no-repeat;
	cursor: hand;
	outline: none;
	padding:0px !important;
	height:58px;
}

.fontsizenav {
	position: absolute;
	padding-top: 4px;
	text-align: center;
	display: block;
	width: 67px;
	left: 510px;
	top:8px;
	color: #fff;
}

.fontsizenav a {
	margin-left: 12px;
	color: #fff;
	text-decoration: none;
}

.fontsizenav a:hover {
	color: #fff;
}

#font_nrm {
	font-size: 11px;
}

#font_med {
	font-size: 14px;
}

#font_max {
	font-size: 17px;
}

.s_und_p {
	position: absolute;
	top: 4px;
	left: 0px;
	/*padding: 48px 0 0 0 !important;*/
	overflow: hidden;
	display: block;
	width: 620px;
	height: 48px;
	background: url('/images/bg-header-bonitaethotline.jpg') 15px top no-repeat;
}

.BoniImage {
	margin-left:15px;
}

h3 a {
	color: #fff;
	text-decoration: none;
	}

h3 a:hover {
	color: #999;
}

.metanav_content {
	color: #FFF;
	margin: 0 auto;
	padding: 45px 0 0;
	width: 960px;
	height: 120px;
	line-height: 16px;
	background: #001C39 url('/images/bg-meineseite.gif') top left no-repeat;
}

.metanav_content a {
	color: #007297;
	text-decoration: none;
}

.metanav_content a:hover {
}

#meineseite_links {
	float: left;
	display: block;
	width: 305px;
	padding-left: 25px;
}

#meineseite_mitte {
	float: left;
	display: block;
	width: 215px;
	padding-left: 50px;
}

#meineseite_login {
	float: right;
	width: 280px;
	padding-right: 25px;
}

#meineseite_login fieldset {
	border: none;
}

#meineseite_login fieldset p {
	padding-left: 8px;
	padding-bottom: 32px;
}

#meineseite_login label {
	float: left;
	width: 90px;
}

#meineseite_login input {
	float: left;
	margin-right: 10px;
	border: none;
	background: #fff;
}

#meineseite_login input.login {
	width: 140px;
	border-top: 1px solid #A8B5BB;
	border-left: 1px solid #A8B5BB;
	border-right: 1px solid #E4F8FF;
	border-bottom: 1px solid #E4F8FF;
}
#meineseite_login input.logout {
	margin-top: 7px;
	margin-left: 175px;
	overflow: hidden;
	display: block;
	background: none;
}

#meineseite_login label.error {
	color:#FF0000;
}

#magazinelink {
	position:absolute;
	right:235px;
	top:3px;
}